<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.jst.web_core.feature.patch"
      label="%featureName"
      version="3.2.5.v201209112200-55FGiAkF7BF7PBU8K79"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.jst.web_core.feature" version="3.2.5.v201106160200-7Q7BG7YFE9LeABEV3XatOlpiwz018nIng5963" patch="true"/>
   </requires>

   <plugin
         id="org.eclipse.jst.jsp.core"
         download-size="0"
         install-size="0"
         version="1.2.309.v201203081802"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.j2ee.web"
         download-size="0"
         install-size="0"
         version="1.1.406.v201202100200"
         unpack="false"/>
         
   <plugin
         id="org.eclipse.jst.j2ee.core"
         download-size="0"
         install-size="0"
         version="1.2.8.v201204270300"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.j2ee"
         download-size="0"
         install-size="0"
         version="1.1.411.v201209180000"
         unpack="false"/>

</feature>
